Bug 630747 - vim-latex-1.8.23-20130116.788-git2ef9956 is available
vim-latex-1.8.23-20130116.788-git2ef9956 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: vim-latex (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-06 14:59 EDT by Upstream Release Monitoring
Modified: 2013-02-01 11:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-01 11:30:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-09-06 14:59:49 EDT
Latest upstream release: 1.8.23-20100129-r1104
Current version in Fedora Rawhide: 1.8.23
URL: http://sourceforge.net/projects/vim-latex/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-10-31 06:48:12 EDT
Latest upstream release: 1.8.23-20101027-r1112
Current version in Fedora Rawhide: 1.8.23
URL: http://sourceforge.net/projects/vim-latex/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2011-02-16 03:34:26 EST
Latest upstream release: 1.8.23-20110214.1049-git089726a
Current version in Fedora Rawhide: 1.8.23
URL: http://sourceforge.net/projects/vim-latex/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-16 09:38:51 EST
Latest upstream release: 1.8.23-20130116.788-git2ef9956
Current version in Fedora Rawhide: 1.8.23
URL: http://sourceforge.net/api/file/index/project-name/vim-latex/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Fedora Update System 2013-01-16 15:08:34 EST
vim-latex-1.8.23-10.20130116.788.git2ef9956.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-10.20130116.788.git2ef9956.fc17
Comment 5 Fedora Update System 2013-01-16 15:08:54 EST
vim-latex-1.8.23-10.20130116.788.git2ef9956.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-10.20130116.788.git2ef9956.fc18
Comment 6 Fedora Update System 2013-01-19 22:16:08 EST
Package vim-latex-1.8.23-10.20130116.788.git2ef9956.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-latex-1.8.23-10.20130116.788.git2ef9956.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1081/vim-latex-1.8.23-10.20130116.788.git2ef9956.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-02-01 11:30:48 EST
vim-latex-1.8.23-10.20130116.788.git2ef9956.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-02-01 11:50:33 EST
vim-latex-1.8.23-10.20130116.788.git2ef9956.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.